Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


//Removed by EUCookieLaw Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
installare google chrome su ubuntu 10.04
#1
Ciao a tutti,
ho ubuntu 10.04 (in architettura 32 bit) ho provato a installare google chrome seguendo la vostra guida:
http://www.istitutomajorana.it/index.php...Itemid=191
Ma dopo aver scaricato il pacchetto in 32 bit e averci cliccato sopra due volte mi da il seguente errore:
Errore: La dipendenza non può essere soddisfatta: gconf-service
Come posso fare?
 
Cita messaggio
#2
prova a scaricare gconf-service.
Cita messaggio
#3
(17-02-2014, 15:34 )'dxgiusti' Ha scritto: prova a scaricare gconf-service.

 
Sono andato su synaptic e ho cercato: "gconf-service" ma non c'è e quindi non lo posso scaricare, invece mi porta: "gconf-defaults-service" già installato.


 
Cita messaggio
#4
La versione 10.04 non è più supportata,prova da
http://www.google.it/intl/it/chrome/browser/
Bilodiego
Cita messaggio
#5
Guarda se può funzionare:

http://www.istitutomajorana.it/index.php...&Itemid=33
Cita messaggio
#6
(17-02-2014, 23:16 )'bilodiego' Ha scritto: La versione 10.04 non è più supportata,prova da
http://www.google.it/intl/it/chrome/browser/
Bilodiego

 
Ciao Biodiego,
ho provato a installare google chrome proprio dal link che mostri, ma il risultato è quello che ho postato sopra.


 
Cita messaggio
#7
(18-02-2014, 00:14 )'Antonio_Cantaro' Ha scritto: Guarda se può funzionare:

http://www.istitutomajorana.it/index.php...&Itemid=33

 
salve sig. Cantaro,
ho seguito la guida e funziona tutto fino al punto 1,5 in cui dice di [font][font]fare doppio cli[font]ck su[/font]: google_chrome-stable_current....deb[/font][/font][font][font].[/font][/font]
Allora mi da di nuovo l'errore che riportavo nel primo post (Errore: La dipendenza non può essere soddisfatta: gconf-service), quindi provo a seguire il punto 1,7 (anche se dice che bisogna seguirlo in caso di un errore di dipendenza diverso dal mio), fino al punto 2,3 senza errori, ma poi quando al punto 2,4 mi chiede di ripetere il punto 1,5 mi si ripropone di nuovo il solito problema (Errore: La dipendenza non può essere soddisfatta: gconf-service).
Non so come fare, ho provato a vedere su forum inglesi e dicono che l'ultima versione di google chrome, non è supportato per ubuntu 10.04, però io non voglio cambiare questa distro (mi trovo benissimo per il computer che ho).
 
Cita messaggio
#8
nei pacchetti non trovi: chromium ?
è la versione di chrome per linux
Cita messaggio
#9
(18-02-2014, 20:40 )'dxgiusti' Ha scritto: nei pacchetti non trovi: chromium ?
è la versione di chrome per linux

 
Ciao Dxgiusti, si e funziona anche, ma il mio problema è che mi servirebbe google chrome, perché ho un gioco su facebook che funziona solo con google chrome. Però a pensarci potrei provare anche a installare l'ultima versione di Adobe flash, per poterci giocare, che ne pensate?


 
Cita messaggio
#10
prova.
Cita messaggio


Vai al forum: